﻿/*-------------------------------------------------------------------------------------------*/
									/* REPORT PAGE */
/*-------------------------------------------------------------------------------------------*/

.reportpage_box{ width:880px; height:auto; line-height: 20px; color:#666; margin-left:20px;}

.reportpage_left{ float:left; width:479px; height:auto; margin-right:20px;}
	.reportpage_left h1{color:#06F; font-weight:500;}

.reportpage_right{ float:left; width:350px; height:auto; border-left:#E8E8E8 1px solid; padding-left:20px; font-size:10px;}
	.reportpage_right h1{ font-size:14px; color:#F60;}

.red{ color:Red;}

.setGroup{ width:600px; background-color:#F4F4F4;}

.understandbetter { color:#06F; font-weight:bold; font-size:12px;}

.postdoneframe{ float:left; width:600px; padding:10px;}
.postdone{ color:red; font-weight:bold; padding-bottom:40px;}


.rp_box{float:left; width:350px; height:auto; margin-bottom:20px;}

.rp_left{ float:left; width:275px; height:auto;}
.rp_right_img{ float:left; margin-left:10px; width:65px; height:auto;}

.rp_left_img{ float:left; width:65px; height:auto;}
.rp_right{ float:left; margin-left:10px; width:275px; height:auto;}

